import React from 'react';
export default function DynamicFeed(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M129.23-169.23V-491H160v291h372v30.77zm132.31-132.31v-321.77h30.77v291h372.23v30.77zm132.31-132.31v-356.92h436.92v356.92zm30.77-30.77H800V-688H424.62z" })));
}
